Bug 166468 - kicker segfault on shutdown
kicker segfault on shutdown
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 02:01 EDT by Adam Szalkowski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 03:36:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (2.77 KB, text/plain)
2005-08-22 02:01 EDT, Adam Szalkowski
no flags Details

  None (edit)
Description Adam Szalkowski 2005-08-22 02:01:45 EDT
Description of problem:
When logging out of KDE the crash handler appears telling that kicker
segfaulted. Shutting down also takes quite long.

I got a Layout with 2 panels, the main panel at the bottom of the screen with
desktop pager, taskbar and systray, and on top of the screen a large sized panel
with some launch buttons, knewsticker, ksysguard applet and the clock.

Version-Release number of selected component (if applicable):
qt-3.3.4-21.x86_64
kdebase-3.4.2-2.x86_64

How reproducible:
always when KDE is being shut down

Steps to Reproduce:
1. apply the same panel layout I have
2. shutdown kde
  
Actual results:
SEGFAULT

Expected results:
clean shutdown

Additional info:
backtrace in attachment
Comment 1 Adam Szalkowski 2005-08-22 02:01:46 EDT
Created attachment 117960 [details]
backtrace

Note You need to log in before you can comment on or make changes to this bug.